//断线重连
function UserReConnectToServer() {
    //if (localStorage._UserOnlineState == "true")
    //{

    //}
    postMessage("断线重连");
    setTimeout(UserReConnectToServer, 30000);
}

UserReConnectToServer();